module.exports = {
    verbose: true,
    transform: {
        '^.+\\.js$': 'babel-jest',
        '^.+\\.(vue)$': '@vue/vue3-jest'
    },
    collectCoverageFrom: [
        '**/*.{js,vue}',
        '!*.js',
        '!**/node_modules/**',
        '!**/dist/**',
        '!**/coverage/**',
        '!**/polyfills.js',
        '!**/monitoring-location/index.js',
        '!**/network/index.js'
    ],
    coverageReporters: ['text', 'text-summary', 'cobertura'],
    clearMocks: true,
    restoreMocks: true,
    moduleNameMapper: {
        'Vue': '<rootDir>node_modules/vue',
        '^uswds-components(.*)$': '<rootDir>node_modules/@uswds/uswds/packages$1',
        '^ui/(.*)$': '<rootDir>src/scripts/$1',
        '^ml/(.*)$': '<rootDir>src/scripts/monitoring-location/$1',
        '^d3render/(.*)$': '<rootDir>src/scripts/d3-rendering/$1',
        '^map/(.*)$': '<rootDir>src/scripts/monitoring-location/components/map/$1',
        '^dvhydrograph/(.*)$': '<rootDir>src/scripts/monitoring-location/components/daily-value-hydrograph',
        '^ivhydrograph/(.*)$': '<rootDir>src/scripts/monitoring-location/components/hydrograph/$1',
        '^network/(.*)$': '<rootDir>src/scripts/network/$1'
    },
    transformIgnorePatterns: [
        'node_modules/(?!(d3-format|d3-array|d3-scale|d3-shape|d3-time|d3-time-format|d3-path|d3-selection|d3-brush|d3-axis|d3-transition|internmap)/)'
    ],
    testEnvironment: 'jsdom',
    testEnvironmentOptions: {
        customExportConditions: ['node', 'node-addons']
    },
    setupFilesAfterEnv: [require.resolve('regenerator-runtime/runtime')]
};
