import {createSelector} from 'reselect';

import {getSelectedParameterCode} from 'ml/selectors/hydrograph-state-selector';

/*
 * The following selector functions return a function which returns the selected data.
 */
export const getHydrographParameters = state => state.hydrographParameters || {};

/*
 * Returns a selector function which returns the most recently reported value for the primary parameter
 * @return {function}
 */
export const latestSelectedParameterValue = createSelector(
    getHydrographParameters,
    getSelectedParameterCode,
    (parameterObject, parameterCode) => {
        if (!parameterObject || !Object.keys(parameterObject).length || !parameterCode) {
            return null;
        }
        return parameterObject[parameterCode].latestValue || null;
    }
);